Subject: Forum activity on: Metadata $(IMAGE.EXIF) $(EXIF_EXPOSURE_BIAS) text on path.
From: [email-masked]
To: [email-masked]
Date: Fri, 19 Apr 2024 20:17:07 -0000

Dear LilChoppa24 Rosezita,

A post has been edited on the topic "Metadata $(IMAGE.EXIF) $(EXIF_EXPOSURE_BIAS) text on path." by cozzi:
---
I have used text fields with metadata i.e. $(IMAGE.EXIF) $(EXIF_EXPOSURE_BIAS) and it seems to work very well. However, if for example I were to use the text above and “put on a path”, the data seems to get lost when I incorporate the .svg file in a .jpeg image as a watermark.Any ideas how to handle this?Thank you.
----
Link: http://www.inkscape.org/forums/questions/metadata-imageexif-exif_exposure_bias-text-on-path/#c70305

All the best,
 Inkscape.org Website

~~~~~~~~~~~~~~~~~~~~~~~~~
Unsubscribe:

If you do no longer want to receive these messages, you can edit your subscriptions and notification settings at http://www.inkscape.org/alerts/settings/.